uuid: 36d064fb-6ba0-4336-9959-612b50dfb5d7
langcode: en
status: true
dependencies:
  config:
    - facets.facet.education_level
  module:
    - facets
    - system
  theme:
    - kidneys
id: educationlevel
theme: kidneys
region: sidebar
weight: -27
provider: null
plugin: 'facet_block:education_level'
settings:
  id: 'facet_block:education_level'
  label: 'Use Type'
  provider: facets
  label_display: visible
  block_id: educationlevel
visibility:
  request_path:
    id: request_path
    pages: /resources/search
    negate: false
    context_mapping: {  }
